config-server names. The running engines pick it up without a restart. Requires Super User scope.Authorization: Bearer ********************config-server names.curl --location 'https://awqacore01.crexendocloud.com/ns-api/v2/conference-servers/config?config-server=core1-phx.example.net&overwrite=undefined&synchronous=undefined' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"config-name": "TORingNoAnswer",
"config-value": "30",
"config-geo": "yes"
}'{
"code": 202,
"message": "Accepted"
}